Show patches with: Series = Add the Mobiveil EP and Layerscape Gen4 EP driver support       |    State = Action Required       |    Archived = No       |   6 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[6/6] misc: pci_endpoint_test: Add the layerscape PCIe GEN4 EP device support Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New
[5/6] arm64: dts: lx2160a: Add PCIe EP node Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New
[4/6] PCI: mobiveil: Add workaround for unsupported request error Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New
[3/6] PCI: mobiveil: Add PCIe Gen4 EP driver for NXP Layerscape SoCs Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New
[2/6] dt-bindings: Add DT binding for PCIE GEN4 EP of the layerscape Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New
[1/6] PCI: mobiveil: Add the EP driver support Add the Mobiveil EP and Layerscape Gen4 EP driver support - - - 0 0 0 2019-09-16 Xiaowei Bao New